


#section_demo #slideshow1,
#section_demo #slideshow2,
#section_demo #slideshow3,
#section_demo #slideshow4,
#section_demo #slideshow5,
#section_demo #slideshow_1_thumbs_1,
#section_demo #slideshow_1_thumbs_2,
.section-title {
    text-align: center
}

.dropdown-arrow-inverse {
    border-bottom-color: #34495e!important;
    border-top-color: #34495e!important
}

@font-face {
    font-family: 'Open Sans - Semibold';
    src: url(../../../fonts/open-sans/semibold/open-sans.eot);
    src: url(../../../fonts/open-sans/semibold/open-sans.eot?#iefix) format('embedded-opentype'), url(../../../fonts/open-sans/semibold/open-sans.woff) format('woff'), url(../../../fonts/open-sans/semibold/open-sans.ttf) format('truetype'), url(../../../fonts/open-sans/semibold/open-sans.svg#open-sans-regular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans';
    src: url(../../../fonts/open-sans/regular/open-sans.eot);
    src: url(../../../fonts/open-sans/regular/open-sans.eot?#iefix) format('embedded-opentype'), url(../../../fonts/open-sans/regular/open-sans.woff) format('woff'), url(../../../fonts/open-sans/regular/open-sans.ttf) format('truetype'), url(../../../fonts/open-sans/regular/open-sans.svg#open-sans-regular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans - Light';
    src: url(../../../fonts/open-sans/light/open-sans.eot);
    src: url(../../../fonts/open-sans/light/open-sans.eot?#iefix) format('embedded-opentype'), url(../../../fonts/open-sans/light/open-sans.woff) format('woff'), url(../../../fonts/open-sans/light/open-sans.ttf) format('truetype'), url(../../../fonts/open-sans/light/open-sans.svg#open-sans-light) format('svg');
    font-weight: 400;
    font-style: normal
}


a {
    color: #3498DB
}

a:hover {
    color: #5faee3
}

.table-bordered {
    border: 2px solid #e7e9ec;
    border-radius: 6px
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border: 2px solid #e7e9ec
}

.section-breadcrumb {
    min-height: 61px;
    padding: 15px;
    background-color: #344b60;
    color: #fff
}

.section-breadcrumb p {
    margin: 0
}

@media (max-width:480px) {
    .section-breadcrumb {
        min-height: 47px;
        padding: 8px 5px
    }
}

.section-share .list-inline {
    margin-bottom: 0
}

.section-share .fa {
    min-width: 22px;
    font-size: 18px
}

.section-title {
    position: absolute;
    top: -110px;
    left: 50%;
    z-index: 3;
    width: 220px;
    height: 220px;
    margin-left: -110px;
    padding: 38px 10px 10px;
    border: 12px solid;
    color: #fff;
    border-radius: 50%
}

.section-title .label {
    display: inline-block;
    margin-top: 10px
}

@media (min-width:992px) {
    .section-title .label {
        padding: .2em .3em .3em;
        font-size: 65%
    }
}

.section-title .section-icon {
    font-size: 75px
}

.section-title .section-text {
    margin: 7px 0 0;
    font-size: 30px
}

.section-title.section-ebony {
    border-color: #22313f;
    background-color: #fff;
    color: #22313f
}

.section-title.section-white {
    border-color: #fff;
    background-color: #22313f;
    color: #fff
}

.section-title.section-curious {
    border-color: #3498DB;
    background-color: #22313f
}

.section-title.section-alizarin {
    border-color: #22313f;
    background-color: #e74c3c
}

.navbar-default,
footer {
    background-color: #22313f
}

@media (max-width:992px) {
    .section-title {
        top: -85px;
        width: 170px;
        height: 170px;
        margin-left: -85px;
        padding: 38px 10px 10px;
        border: 10px solid
    }
    .section-title .section-icon {
        font-size: 55px
    }
    .section-title .section-text {
        margin: 5px 0 0;
        font-size: 20px
    }
}

@media (max-width:480px) {
    .section-title {
        top: -65px;
        width: 130px;
        height: 130px;
        margin-left: -65px;
        padding: 22px 10px 10px;
        border: 8px solid
    }
    .section-title .section-icon {
        font-size: 45px
    }
    .section-title .section-text {
        margin-top: 2px;
        font-size: 17px
    }
    .section-title .label {
        margin-top: 3px
    }
}

.page-header {
    margin-top: 80px;
    line-height: 1.3em;
    border-bottom: none
}

.img-responsive {
    width: 100%
}

#section_demo .page-header,
#section_documentation .page-header {
    position: relative
}

#section_demo .page-header .label,
#section_documentation .page-header .label {
    display: inline-block;
    height: 54px;
    width: 54px;
    padding: .38em 0;
    border-radius: 1em
}

@media (max-width:992px) {
    #section_demo .page-header,
    #section_documentation .page-header {
        text-align: center;
        font-size: 32px
    }
    #section_demo .page-header .label,
    #section_documentation .page-header .label {
        position: absolute;
        left: 50%;
        top: -60px;
        margin-left: -27px;
        padding-top: 11px;
        font-size: 30px
    }
}

@media (max-width:480px) {
    .lead {
        font-size: 1.115em
    }
}

footer {
    padding-top: 50px;
    padding-bottom: 40px;
    color: #fff
}

footer a,
footer p {
    display: inline-block;
    line-height: 50px;
    font-size: 18px;
    font-weight: 400;
    color: #fff
}

footer .fa {
    font-size: 22px
}

@media (max-width:480px) {
    footer {
        padding-top: 15px;
        padding-bottom: 10px
    }
}

.navbar-default {
    min-width: 320px;
    margin-bottom: 0;
    border-bottom: 1px solid #2b3e50
}

.navbar-default .navbar-brand {
    height: 53px;
    line-height: 23px;
    color: #fff;
    font-size: 28px;
    font-weight: 400
}

.navbar-default .navbar-brand .brand-deso {
    color: #fff
}

.navbar-default .navbar-brand .brand-slide {
    color: #e74c3c
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
    color: #3498DB
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 400;
    transition: color .25s ease 0s, box-shadow .25s ease 0s
}

@media (max-width:992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 15px 13px
    }
    #section_demo .desoslide-wrapper {
        width: 100%
    }
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #3498DB
}

.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:focus,
.navbar-default .navbar-nav>li.active>a:hover {
    color: #e74c3c
}

@media (min-width:768px) {
    .navbar-default .navbar-nav>li>a:focus,
    .navbar-default .navbar-nav>li>a:hover {
        box-shadow: inset 0 -3px 0 #3498DB
    }
    .navbar-default .navbar-nav>li.active>a:focus,
    .navbar-default .navbar-nav>li.active>a:hover {
        box-shadow: inset 0 -3px 0 #e74c3c
    }
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff
}

.navbar-default .navbar-nav>.dropdown>a:focus .caret,
.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.open>a .caret,
.navbar-default .navbar-nav>.open>a:focus .caret,
.navbar-default .navbar-nav>.open>a:hover .caret {
    border-top-color: #3498DB;
    border-bottom-color: #3498DB
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #3498DB
}

.navbar-default .navbar-toggle {
    font-size: 23px;
    color: #fff
}

.navbar-default .navbar-toggle:before {
    content: none
}

.navbar-default .navbar-collapse {
    border-width: 1px
}

@media (max-width:767px) {
    .navbar-default .navbar-collapse li>a {
        padding: 10px 20px
    }
}

.navbar-default .fa {
    margin-right: 5px
}

.btn-primary {
    color: #fff;
    background-color: #3498DB;
    border-color: #2c81ba
}

.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #217dbb;
    border-color: #205f89
}

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #3498DB;
    border-color: #2c81ba
}

.btn-primary .badge {
    color: #3498DB;
    background-color: #fff
}

.btn-twitter {
    color: #fff;
    background-color: #55ACEE;
    border-color: #4892ca
}

.btn-twitter.active,
.btn-twitter:active,
.btn-twitter:focus,
.btn-twitter:hover,
.open>.dropdown-toggle.btn-twitter {
    color: #fff;
    background-color: #2795e9;
    border-color: #3073a6
}

.btn-twitter.disabled,
.btn-twitter.disabled.active,
.btn-twitter.disabled:active,
.btn-twitter.disabled:focus,
.btn-twitter.disabled:hover,
.btn-twitter[disabled],
.btn-twitter[disabled].active,
.btn-twitter[disabled]:active,
.btn-twitter[disabled]:focus,
.btn-twitter[disabled]:hover,
fieldset[disabled] .btn-twitter,
fieldset[disabled] .btn-twitter.active,
fieldset[disabled] .btn-twitter:active,
fieldset[disabled] .btn-twitter:focus,
fieldset[disabled] .btn-twitter:hover {
    background-color: #55ACEE;
    border-color: #4892ca
}

.btn-twitter .badge {
    color: #55ACEE;
    background-color: #fff
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: #324c81
}

.btn-facebook.active,
.btn-facebook:active,
.btn-facebook:focus,
.btn-facebook:hover,
.open>.dropdown-toggle.btn-facebook {
    color: #fff;
    background-color: #2d4373;
    border-color: #213255
}

.btn-facebook.disabled,
.btn-facebook.disabled.active,
.btn-facebook.disabled:active,
.btn-facebook.disabled:focus,
.btn-facebook.disabled:hover,
.btn-facebook[disabled],
.btn-facebook[disabled].active,
.btn-facebook[disabled]:active,
.btn-facebook[disabled]:focus,
.btn-facebook[disabled]:hover,
fieldset[disabled] .btn-facebook,
fieldset[disabled] .btn-facebook.active,
fieldset[disabled] .btn-facebook:active,
fieldset[disabled] .btn-facebook:focus,
fieldset[disabled] .btn-facebook:hover {
    background-color: #3b5998;
    border-color: #324c81
}

.btn-facebook .badge {
    color: #3b5998;
    background-color: #fff
}

.btn-google-plus {
    color: #fff;
    background-color: #d34836;
    border-color: #b33d2e
}

.btn-google-plus.active,
.btn-google-plus:active,
.btn-google-plus:focus,
.btn-google-plus:hover,
.open>.dropdown-toggle.btn-google-plus {
    color: #fff;
    background-color: #b03626;
    border-color: #832d21
}

.btn-google-plus.disabled,
.btn-google-plus.disabled.active,
.btn-google-plus.disabled:active,
.btn-google-plus.disabled:focus,
.btn-google-plus.disabled:hover,
.btn-google-plus[disabled],
.btn-google-plus[disabled].active,
.btn-google-plus[disabled]:active,
.btn-google-plus[disabled]:focus,
.btn-google-plus[disabled]:hover,
fieldset[disabled] .btn-google-plus,
fieldset[disabled] .btn-google-plus.active,
fieldset[disabled] .btn-google-plus:active,
fieldset[disabled] .btn-google-plus:focus,
fieldset[disabled] .btn-google-plus:hover {
    background-color: #d34836;
    border-color: #b33d2e
}

.btn-google-plus .badge {
    color: #d34836;
    background-color: #fff
}

.btn-github {
    color: #fff;
    background-color: #000;
    border-color: #333
}

.btn-github.active,
.btn-github:active,
.btn-github:focus,
.btn-github:hover,
.open>.dropdown-toggle.btn-github {
    color: #fff;
    background-color: #000;
    border-color: #141414
}

.btn-github.disabled,
.btn-github.disabled.active,
.btn-github.disabled:active,
.btn-github.disabled:focus,
.btn-github.disabled:hover,
.btn-github[disabled],
.btn-github[disabled].active,
.btn-github[disabled]:active,
.btn-github[disabled]:focus,
.btn-github[disabled]:hover,
fieldset[disabled] .btn-github,
fieldset[disabled] .btn-github.active,
fieldset[disabled] .btn-github:active,
fieldset[disabled] .btn-github:focus,
fieldset[disabled] .btn-github:hover {
    background-color: #000;
    border-color: #333
}

.btn-github .badge {
    color: #000;
    background-color: #fff
}

.btn-github:focus,
.btn-github:hover,
.jumbotron {
    background-color: #22313f
}

.list-btn>li {
    margin-bottom: 15px
}

.jumbotron,
.jumbotron p {
    margin-bottom: 0
}

.jumbotron {
    padding-top: 120px;
    padding-bottom: 85px;
    color: #fff
}

.jumbotron h1 {
    margin-top: 0;
    font-size: 32px
}

@media (min-width:992px) {
    .jumbotron h1 {
        line-height: 40px;
        font-size: 50px
    }
}

.jumbotron p.lead {
    color: #466581
}

.jumbotron .btn-primary {
    background-color: #344b60
}

.jumbotron .btn-primary:focus,
.jumbotron .btn-primary:hover {
    background-color: #466581
}

@media (max-width:768px) {
    footer article,
    footer article.text-right {
        text-align: center
    }
    .jumbotron {
        padding-top: 100px;
        padding-bottom: 65px
    }
}

@media (max-width:480px) {
    .jumbotron {
        padding: 75px 5px 40px
    }
    .jumbotron .lead {
        line-height: 1.2em
    }
}

.label {
    font-weight: 400
}

.label-primary {
    background-color: #22313f
}

.form-control:focus {
    border-color: #3498DB
}

.dialog {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #555;
    background-color: #f8f9fa
}

.dialog h1,
.dialog h2,
.dialog h3,
.dialog h4,
.dialog h5,
.dialog h6 {
    margin-top: 0
}

.dialog p {
    margin-bottom: 0
}

.dialog-primary {
    border-color: #e74c3c;
    background-color: #22313f;
    color: #fff
}

.dialog-primary h1,
.dialog-primary h2,
.dialog-primary h3,
.dialog-primary h4,
.dialog-primary h5,
.dialog-primary h6 {
    color: #3498DB
}

.dialog-info {
    border-color: #3498db;
    background-color: #f7fbfe
}

.dialog-info h1,
.dialog-info h2,
.dialog-info h3,
.dialog-info h4,
.dialog-info h5,
.dialog-info h6 {
    color: #3498db
}

.dialog-success {
    border-color: #2ecc71;
    background-color: #e6f9ee
}

.dialog-success h1,
.dialog-success h2,
.dialog-success h3,
.dialog-success h4,
.dialog-success h5,
.dialog-success h6 {
    color: #2ecc71
}

.dialog-warning {
    border-color: #f1c40f;
    background-color: #fef9e8
}

.dialog-warning h1,
.dialog-warning h2,
.dialog-warning h3,
.dialog-warning h4,
.dialog-warning h5,
.dialog-warning h6 {
    color: #f1c40f
}

.dialog-danger {
    border-color: #e74c3c;
    background-color: #fdf3f2
}

.dialog-danger h1,
.dialog-danger h2,
.dialog-danger h3,
.dialog-danger h4,
.dialog-danger h5,
.dialog-danger h6 {
    color: #e74c3c
}

.hljs-comment,
.hljs-title {
    color: #969896
}

.css .hljs-class,
.css .hljs-id,
.css .hljs-pseudo,
.hljs-attribute,
.hljs-regexp,
.hljs-tag,
.hljs-variable,
.html .hljs-doctype,
.ruby .hljs-constant,
.xml .hljs-doctype,
.xml .hljs-pi,
.xml .hljs-tag .hljs-title {
    color: #c66
}

.hljs-built_in,
.hljs-constant,
.hljs-literal,
.hljs-number,
.hljs-params,
.hljs-pragma,
.hljs-preprocessor {
    color: #de935f
}

.css .hljs-rules .hljs-attribute,
.ruby .hljs-class .hljs-title {
    color: #f0c674
}

.hljs-header,
.hljs-inheritance,
.hljs-string,
.hljs-value,
.ruby .hljs-symbol,
.xml .hljs-cdata {
    color: #b5bd68
}

.css .hljs-hexcolor {
    color: #8abeb7
}

.coffeescript .hljs-title,
.hljs-function,
.javascript .hljs-title,
.perl .hljs-sub,
.python .hljs-decorator,
.python .hljs-title,
.ruby .hljs-function .hljs-title,
.ruby .hljs-title .hljs-keyword {
    color: #81a2be
}

.hljs-keyword,
.javascript .hljs-function {
    color: #b294bb
}

.hljs {
    display: block;
    background: #22313f;
    color: #c5c8c6;
    padding: .5em
}

.coffeescript .javascript,
.javascript .xml,
.tex .hljs-formula,
.xml .css,
.xml .hljs-cdata,
.xml .javascript,
.xml .vbscript {
    opacity: .5
}

pre {
    padding: 5px;
    background-color: #344b60;
    border: none
}

#section_demo {
    padding-bottom: 80px
}

#section_demo .desoslide-wrapper {
    display: inline-block
}

#section_demo .desoslide-wrapper img {
    border: 3px solid #22313f;
    border-radius: 3px
}

#section_demo .desoslide-thumbs-horizontal img,
#section_demo .desoslide-thumbs-vertical img {
    border: 3px solid #22313f;
    border-radius: 3px;
    transition: border .25s linear, opacity .25s linear
}

#section_demo .desoslide-thumbs-horizontal>li:focus img,
#section_demo .desoslide-thumbs-horizontal>li:hover img,
#section_demo .desoslide-thumbs-vertical>li:focus img,
#section_demo .desoslide-thumbs-vertical>li:hover img {
    border-color: #e74c3c;
    opacity: .8
}

#section_demo .desoslide-thumbs-vertical {
    display: inline-block;
    padding-left: 0
}

#section_demo .desoslide-thumbs-vertical>li {
    margin: 11px 0
}

@media (max-width:992px) {
    #section_demo .desoslide-thumbs-vertical>li {
        margin: 10px 0
    }
    #section_demo .desoslide-thumbs-vertical>li:first-child {
        padding-left: 0
    }
}

@media (min-width:992px) {
    #section_demo .desoslide-thumbs-vertical>li:first-child {
        margin-top: 0
    }
}

@media (max-width:1200px) {
    #section_demo .desoslide-thumbs-vertical>li {
        margin: 7px 0
    }
}

#section_demo .desoslide-thumbs-horizontal {
    padding-left: 0
}

#section_demo .desoslide-thumbs-horizontal>li {
    margin: 10px 0;
    padding-left: 0
}

@media (max-width:480px) {
    #section_demo {
        padding-bottom: 25px
    }
}

@media (min-width:992px) {
    #section_demo .desoslide-thumbs-horizontal>li {
        margin: 20px 0;
        padding-left: 20px
    }
    #section_demo .desoslide-thumbs-horizontal>li:first-child {
        padding-left: 0
    }
    #section_demo #slideshow_1_thumbs_2 {
        text-align: right
    }
    #section_demo #slideshow3_thumbs li {
        margin-bottom: 2px
    }
}

#section_demo .keys-control .label {
    display: inline-block;
    min-width: 55px;
    padding: 6px 8px
}